<!DOCTYPE html>
<html>

<head>

<meta charset="utf-8" />
<title>Call for Presentations</title>

<link rel="stylesheet" href="../style.css" type="text/css" />

<link rel="stylesheet" href="../navbar.css" type="text/css" />


<link rel="stylesheet" href="../local.css" type="text/css" />










</head>
<body>

<article class="page">

<section class="pageheader">
<header class="header" style="width: 100%">
<span style="width: 50px; float: left; padding-right: 10px;">
<img src="../images/logo-debian.png" width="50" height="61">
</span>
<span style="float: right; width: 147px; padding-left: 10px;">
<a href="http://lca2015.linux.org.au"><img src="../images/logo-lca2015.png" style="padding-right: 10px;"></a>
</span>
<span style="float: left;">
<span class="parentlinks">


<a href="../">LCA2015 Debian Miniconf & NZ2015 mini-DebConf</a>/ 


</span>
<span class="title">
Call for Presentations

</span>
</span>



</header>









</section>



<aside class="sidebar">


<div><div class="calendar"><table class="month-calendar">
    <tr>
    <th class="month-calendar-arrow"></th>
    <th class="month-calendar-head" colspan="5">February 2015</th>
    <th class="month-calendar-arrow"></th>
    </tr>
    <tr>
        <th class="month-calendar-day-head Sunday" title="Sunday">S</th>
        <th class="month-calendar-day-head Monday" title="Monday">M</th>
        <th class="month-calendar-day-head Tuesday" title="Tuesday">T</th>
        <th class="month-calendar-day-head Wednesday" title="Wednesday">W</th>
        <th class="month-calendar-day-head Thursday" title="Thursday">T</th>
        <th class="month-calendar-day-head Friday" title="Friday">F</th>
        <th class="month-calendar-day-head Saturday" title="Saturday">S</th>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">1</td>
        <td class="month-calendar-day-nolink Monday">2</td>
        <td class="month-calendar-day-nolink Tuesday">3</td>
        <td class="month-calendar-day-nolink Wednesday">4</td>
        <td class="month-calendar-day-nolink Thursday">5</td>
        <td class="month-calendar-day-nolink Friday">6</td>
        <td class="month-calendar-day-nolink Saturday">7</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">8</td>
        <td class="month-calendar-day-nolink Monday">9</td>
        <td class="month-calendar-day-nolink Tuesday">10</td>
        <td class="month-calendar-day-nolink Wednesday">11</td>
        <td class="month-calendar-day-nolink Thursday">12</td>
        <td class="month-calendar-day-this-day Friday"><div class="popup">13<div class="balloon"><ul>
            <li><a href="../posts/Slides/" title="Slides">Slides</a></li>
        </ul></div></div></td>
        <td class="month-calendar-day-future Saturday">14</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">15</td>
        <td class="month-calendar-day-nolink Monday">16</td>
        <td class="month-calendar-day-nolink Tuesday">17</td>
        <td class="month-calendar-day-nolink Wednesday">18</td>
        <td class="month-calendar-day-nolink Thursday">19</td>
        <td class="month-calendar-day-nolink Friday">20</td>
        <td class="month-calendar-day-nolink Saturday">21</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">22</td>
        <td class="month-calendar-day-nolink Monday">23</td>
        <td class="month-calendar-day-nolink Tuesday">24</td>
        <td class="month-calendar-day-nolink Wednesday">25</td>
        <td class="month-calendar-day-nolink Thursday">26</td>
        <td class="month-calendar-day-nolink Friday">27</td>
        <td class="month-calendar-day-nolink Saturday">28</td>
    </tr>
</table>
</div></div>


<p><a href="../archives/">Archives</a></p>

<p><a href="../tags/">Tags</a>:</p>

<ul class="list">
</ul>




</aside>



<nav id="navbar">
<!-- The navbar -->
<div class="navbar">



<div class="tabs">
 <ul>
  <li><a href="../"><span>Home</span></a></li>
  <li><a href="../About_Us/"><span>About Us</span></a></li>
  <li><a href="../Programme/"><span>Programme</span></a></li>
  <li><a href="../Accommodation/"><span>Accommodation</span></a></li>
  <li class="selected"><a href="#"><span>CFP</span></a></li>
  <li><a href="../posts/"><span>Blog</span></a></li>
 </ul>
</div>

</div>
<span class="endNavbar"></span>
<!-- end of navbar -->

<section id="sponsors">
<h1>Sponsors</h2>
<a href="http://www.catalyst.net.nz"><img alt="Catalyst Logo" src="../images/CatalystLogoWithTagline_130w.png" width="130" height="65"></a>
</section>
</nav>


<div id="pagebody">

<section id="content" role="main">
<h1>Debian</h1>

<p>What's better than a Debian Miniconf? A Debian Miniconf and a mini-DebConf!</p>

<h1>mini-DebConf</h1>

<p>Already attending linux.conf.au? Come a couple of days earlier and attend the mini-DebConf too! There will be a day of talks with a strong focus on the Debian project and a bug squashing day. To register to attend the mini-DebConf contact us at <a href="mailto:debian-nz2015@etc.gen.nz">debian-nz2015@etc.gen.nz</a>.</p>

<dl>
<dt>When is the mini-DebConf?</dt>
<dd>Saturday 10 &amp; Sunday 11 January 2015</dd>
<dt>Where is the mini-DebConf?</dt>
<dd>University of Auckland, Auckland, New Zealand. (to be confirmed)</dd>
</dl>

<h1>Debian Miniconf</h1>

<p>After 5 years, the Debian Miniconf is back! Run as part of linux.conf.au 2015, this event will attract speakers talking on topics that suit the broader audience attending LCA. The Debian Miniconf has been one of the largest miniconfs in the history of linux.conf.au.</p>

<dl>
<dt>When is the Debian Miniconf at LCA?</dt>
<dd>Monday, 12 January 2015</dd>
<dt>What is linux.conf.au?</dt>
<dd>It isn't just about Linux, LCA is the largest Free and Open Source Software conference in Australasia.</dd>
<dt>Where is LCA?</dt>
<dd>University of Auckland in Auckland, New Zealand (that's right, not Australia)</dd>
<dt>When is LCA?</dt>
<dd>12-16 January 2015</dd>
</dl>

<h1>Calls for Presentations - mini-DebConf &amp; Debian Miniconf</h1>

<p>The call for presentations is now open! Help make these events stand out by submitting a talk. Submissions close on Sunday 21 December 2014.</p>

<p>Not a Debian Developer? We welcome submissions from anyone with an interesting topic relating to Debian and Derivative Debian Distributions.</p>

<p>Examples of interesting topics:</p>

<ul>
<li>LTS with Debian (Squeeze now, Wheezy next?)</li>
<li>Running OpenStack on Debian, Running Debian on OpenStack</li>
<li>Creating and managing a derivative Debian distribution to scratch an itch</li>
<li>New developments in Jessie</li>
<li>What's coming after Jessie</li>
<li>Being involved in Debian in other roles than just a developer</li>
<li>Managing large Debian deployments</li>
</ul>


<p>Submit a proposal to either mini-DebConf or Debian Miniconf or both by emailing <a href="mailto:debian-nz2015@etc.gen.nz">debian-nz2015@etc.gen.nz</a> with the following information:</p>

<ul>
<li>Your name</li>
<li>Talk title</li>
<li>Talk length (full = 40 mins, half = 20 mins)</li>
<li>Talk description</li>
<li>Short bio about yourself</li>
<li>Indicate if you'd prefer to submit to only the mini-DebConf (Saturday); or the Debian Miniconf (Monday); or you don't mind which day</li>
</ul>


<p>To be able to speak at and attend the Debian Miniconf, you must be registered for linux.conf.au 2015. To register, please visit <a href="http://linux.conf.au">http://linux.conf.au</a>.</p>

<h1>linux.conf.au</h1>

<p>linux.conf.au is a week long conference, beginning with two days of mini-conferences on a huge variety of topics and then 3 days for the main conference.</p>

<p>To find out more information about linux.conf.au, please visit <a href="http://linux.conf.au">http://linux.conf.au</a>.</p>

<h1>Code of Conduct</h1>

<p>We welcome first-time and seasoned speakers from all free and open communities: people of all ages, genders, nationalities, ethnicities, backgrounds, religions, abilities, and walks of life. We respect and encourage diversity at our conference.</p>

<p>By agreeing to present at or attend the conference, you are agreeing to abide by the <a href="http://lca2015.linux.org.au/cor/terms_and_conditions">terms and conditions</a>. We expect all speakers and delegates to have read and understood the linux.conf.au <a href="http://lca2015.linux.org.au/cor/code_of_conduct">Code of Conduct</a>.</p>

<h1>Recording and Licensing</h1>

<p>To increase the number of people that can view our miniconference, linux.conf.au might record our miniconf and make it publicly available after the event. You will be expected to release materials relating to your presentation under a Creative Commons ShareAlike License. Additionally, if you are discussing software in your presentation, the software must have an appropriate open licence.</p>

<p>All presentation material should be suitable for people aged 12 and above. All presentations are subject to Linux Australia's code of conduct, including that they must not contain:</p>

<ul>
<li>sexual or violent imagery</li>
<li>exclusionary language</li>
<li>language which is not appropriate for an all-ages audience</li>
</ul>


</section>







</div>

<footer id="footer" class="pagefooter" role="contentinfo">

<nav id="pageinfo">






<nav id="backlinks">
Links:

<a href="../">index</a>

<a href="../navbar/">navbar</a>

<a href="../posts/CFP_Open__33__/">posts/CFP Open&#33;</a>


</nav>






<div class="pagedate">
Last edited <time datetime="2014-12-02T22:08:40Z">Wed 03 Dec 2014 11:08:40 NZDT</time>
<!-- Created <time datetime="2014-11-09T08:57:29Z" pubdate="pubdate">Sun 09 Nov 2014 21:57:29 NZDT</time> -->
</div>

</nav>


<!-- from LCA2015 Debian Miniconf & NZ2015 mini-DebConf -->
</footer>

</article>

</body>
</html>
